urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x07/ubuntu-desktop-24.04/dtb.bin
   sha256sum: 4d4dcd539749e4f17031b0e9459fc29c65dc6b26d4d9bc5b1da02f8f5ce496e8
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x07/ubuntu-desktop-24.04/iot-qualcomm-dragonwing-classic-desktop-2404-x07-20251211.img.xz
   sha256sum: 03dbc9767b740bad63811ef0d7a4632174feb23f1599a9ef584e89cb895c8616
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x07/ubuntu-desktop-24.04/rawprogram0.xml
   sha256sum: 02006e4e8f3962a38419e0d7990347d9ff549ff7341bcd9b0bbd4f939ef85d8e
 - url: https://artifacts.codelinaro.org/ui/native/qli-ci/flashable-binaries/ubuntu-fw/QCM6490/QLI.1.6-Ver.1.1/QLI.1.6-Ver.1.1.1-ubuntu-QCS6490-nhlos-bins.tar.gz
   sha256sum: 6b38d9bfdf91212ddccd187abedfa9354bd1e9573bd1bbb54aeb473f81cf7273
